Fòrum Àgora-MOODLE

Incorporació massiva des de moodle versió 1.5

Re: Incorporació massiva des de moodle versió 1.5

per Aida Regi Cosculluela -
Nombre de respostes: 0
Hola,

 Degut a que la versió 1.5 de moodle és força antiga, us recomanem que utilitzeu la importació d'usuaris mitjançant CSV, doncs hi ha hagut canvis en la codificació de caràcters des de la versió 1.5 a la 1.9.

Us comentem també que si voleu importar qualsevol curs del vostre espai Moodle a Àgora, com que teniu una versió més antiga que el d'Àgora segurament fallarà.

 Si esteu interessats en fer-ho, abans haureu d'actualitzar el vostre Moodle de la versió 1.5 a la 1.9 (passant per totes les versions intermitges). 
Us recomanem que mireu l'enllaç de la documentació de Moodle on s'explica com migrar d'una versió a una altra. És un procés que us pot donar errors, per tant és molt recomanable que feu una còpia de seguretat dels fitxers del vostre moodle i de la base de dades abans de començar.

Si teniu qualsevol altre dubte, no dubteu en comentar-nos-ho.

Atentament,
Aida.
Equip tècnicXTEC.